Bodhi: 2.6.2

This release focused on CLI authentication issues. One of the issues requires users to also update
their python-fedora installation to at least 0.9.0.

Bugs

  • The CLI is now able to appropriately handle expiring sessions (#1474).
  • The CLI now only prompts for a password when needed (#1500).
  • Don’t traceback if the user doesn’t use the --user flag (#1505).


Source From: fedoraplanet.org.
Original article title: Bodhi: 2.6.2.
This full article can be read at: Bodhi: 2.6.2.

Advertisement
Premium WordPress products


Random Article You May Like

Leave a Reply

Your email address will not be published. Required fields are marked *

*
*